org.apache.jmeter.processor

## Interface PostProcessor

- All Known Implementing Classes:
    BeanShellPostProcessor, BoundaryExtractor, BSFPostProcessor, DebugPostProcessor, HtmlExtractor, JDBCPostProcessor, JSONPostProcessor, JSR223PostProcessor, RegexExtractor, XPathExtractor

      public interface PostProcessor

  The PostProcessor is activated after a sample result has been generated.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `process()` Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

- - ### Method Detail

    - #### process

          void process()

      Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.